iFaith v1.3 lançado
0

1 post neste tópico

Please login or register to see this image.

iFaith v1.3 Released, Correções DFU Loops e outros bugs

iH8sn0w lançou uma nova versão ofiFaith v1.3.

iFaith v1.3 vem com algumas mudanças importantes por isso não podemos dizer que é uma versão secundária. Uma questão importante a que foi corrigido nesta versão é "Loop DFU", alguns usuários foram presos loop DFU contínua após a restauração de volta ao estoque ou firmware jailbreaked. O problema foi corrigido agora, registo de alterações completo é dado abaixo. iFaith v1.3 suporta seguintes dispositivos:

Ele suporta os seguintes dispositivos:

iPhone 3G

iPhone 4

iPod Touch 3G

iPod Touch 4

iPad 1G

Apple TV 2

Como iFaith usa bootrom DFU explorar a trabalhar e não temos qualquer nível bootrom exploit para iPad 2 a iFaith v1.3 não suporta iPad 2. Notas de Lançamento de iFaith v1.3:

Posted Image

Para iOS 3.1.x/3.2.x/4.0.x/4.1/4.2.1/4.2.6/4.2.7/4.2.8/4.3/4.3.1/4.3.2/4.3.3

Loops DFU estavam sendo causados em dispositivos que tiveram o certificado de fábrica.

Nesta nova versão. Ao construir o IPSW assinado. Se você estivesse recebendo

um loop DFU, dizer "NÃO" ao prompt sobre o uso do padrão

certificado de

assinatura. -----------

* Você pode agora usar blobs TinyUmbrella para construir um IPSW assinado.

[Alterar Filetype em navegue diálogo para "blobs TinyUmbrella

SHSH".] -----------

* Agora acrescenta ECID para o início do nome do arquivo SHSH após dumping .

* Agora acrescenta ECID para o início do nome do arquivo IPSW depois de ser construído.

* Limpo + o código de carga útil.

* Não Sua possível adicionar suporte iPad 2 até um bootrom explorar surge.

Quer saber mais sobre iFaith, por favor leia abaixo:

se você quiser restaurar seu iDevice a um iOS anteriores, o processo irá falhar a menos que tenha as bolhas para essa versão iOS especial guardado e usar ferramentas como o TinyUmbrella.

Mas, poupando as bolhas para uma versão iOS só pode ser feito enquanto A Apple ainda sinais de que iOS. Quando uma nova versão do IOS está sendo lançado, a Apple parar de assinar a versão anterior e se você não salvar suas bolhas você pode beijar seu adeus downgrade. Ou é assim que foi até hoje. Porque iFaith cuida desse problema.

Se o seu iDevice é suscetível à Limera1n jailbreak (todos, exceto iDevices iPad 2, iPhone 3G e iPod Touch 2G - dois últimos são sempre jailbreakable) você pode usar iFaith para despejar as bolhas de o dispositivo .

Para exemplo, se o dispositivo estiver executando um IOS antes do 4.3.3 (última versão até à data), você pode usar para obter o iFaith blobs para a sua versão iOS mesmo que a Apple deixou de assiná-lo.

Download iFaith v1.3:

Please login or register to see this link.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
0